galaxy_info:
  author: dpkrane
  namespace: dpkrane
  description: Role install MariaDB synchrone cluster with Galera
  license: MIT

  min_ansible_version: "2.1"
  platforms:
  - name: Ubuntu
    versions:
     - all
  galaxy_tags: []
dependencies: []
